subtle - Feature #284

Move screen/panel config to styles
03/18/2012 07:25 PM - Christoph Kappel

Status: Added Start date: 03/18/2012
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 0%
Category: Feature Estimated time: 0.00 hour
Target version: Omicron

Description

The only thing left, that influences the appearance of subtle that is not included in styles is the screen/panel config. That also means
that the subtle style is obsolete, background will be removed in favor of e.g. xsetroot and the client margin will be the strut option.

History

#1 - 06/15/2012 07:29 PM - Christoph Kappel

- Target version changed from Xi to Omicron

#2 - 12/24/2017 07:48 PM - Christoph Kappel
- Status changed from Confirmed to Added
